Subject: [bug#75144] [PATCH v3 2/2] machine: Implement 'hetzner-environment-type'.

From: Ludovic Courtès <[email-masked]>
Date: Sun, 09 Feb 2025 17:45:07 +0100

Hello Roman,

Applied with the one-line change below.

I wasn’t able to run tests that require an API token because I don’t
have one (but I may well give that a try eventually); other tests went
well.

Feel free to submit an entry for ‘etc/news.scm’ (make sure to provide
enough context so users can tell whether this is something of interest
to them).  A blog post for guix.gnu.org/blog showing how you use it and
how it’s implemented would also be welcome if you feel so inclined!

Thanks for all the work!

Ludo’.